import { jsx } from "react/jsx-runtime";
import { TokenAXEL as TokenAXEL$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenAXEL = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "AXEL", "data-name": "TokenAXEL", ...props, children: /* @__PURE__ */ jsx(TokenAXEL$1, { variant }) });
  }
);
TokenAXEL.displayName = "TokenAXEL";
Object.assign(TokenAXEL, { isGdsIcon: true });
export {
  TokenAXEL
};
